\newcommand{\projectname}{\textbf{SeeSat-1}}
\newcommand{\companyname}{SeeSat e.V.}
\newcommand{\documentnumber}{S2G ICD PUS-C}
\newcommand{\preparedBy}{CDHS Team}
\newcommand{\checkedBy}{Sascha Wanninger}
\newcommand{\approvedBy}{Stefan Wertheimer}
\newcommand{\firstAuthorisedBy}{Dennis D'Argento}
\newcommand{\companyAddress}{\companyname, Fallenbrunnen 14, 88045 Friedrichshafen, Germany}

